# Uses of Class
com.fasterxml.jackson.datatype.jsr310.deser.JSR310StringParsableDeserializer

Packages that use JSR310StringParsableDeserializer
Package
Description
com.fasterxml.jackson.datatype.jsr310.deser

## Uses of JSR310StringParsableDeserializer in com.fasterxml.jackson.datatype.jsr310.deser

Methods in com.fasterxml.jackson.datatype.jsr310.deser that return JSR310StringParsableDeserializer
Modifier and Type
Method
Description
`protected JSR310StringParsableDeserializer`
JSR310StringParsableDeserializer.`withLeniency(Boolean leniency)`
Constructors in com.fasterxml.jackson.datatype.jsr310.deser with parameters of type JSR310StringParsableDeserializer
Modifier
Constructor
Description
`protected`
`JSR310StringParsableDeserializer(JSR310StringParsableDeserializer base, Boolean leniency)`
Since 2.11